import { IPolicy, Policy } from "./policy";
export interface IUserGroupPolicy extends IPolicy {
    readonly userGroupId: number;
}
export declare class UserGroupPolicy extends Policy implements IUserGroupPolicy {
    userGroupId: number;
    constructor(init?: Partial<UserGroupPolicy>);
    getRelatedId(): number;
    static isUserGroupPolicy(obj: any): obj is IUserGroupPolicy;
}
